Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4Solver.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4Solver.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4Solver.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Solver.hh,v 1.4 2006/06/29 20:23:59 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMF.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMF.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMF.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StatMF.hh,v 1.3 2006/06/29 20:24:03 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFChannel.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFChannel.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StatMFChannel.hh,v 1.3 2006/06/29 20:24:05 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFFragment.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFFragment.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFFragment.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StatMFFragment.hh,v 1.5 2010/05/03 16:49:19 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMacroBiNucleon.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMacroBiNucleon.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMacroBiNucleon.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StatMFMacroBiNucleon.hh,v 1.4 2008/10/24 23:03:33 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMacroChemicalPotential.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMacroChemicalPotential.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMacroChemicalPotential.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StatMFMacroChemicalPotential.hh,v 1.3 2006/06/29 20:24:13 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMacroMultiNucleon.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMacroMultiNucleon.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMacroMultiNucleon.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StatMFMacroMultiNucleon.hh,v 1.3 2006/06/29 20:24:15 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMacroMultiplicity.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMacroMultiplicity.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMacroMultiplicity.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StatMFMacroMultiplicity.hh,v 1.3 2006/06/29 20:24:17 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMacroNucleon.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMacroNucleon.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMacroNucleon.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StatMFMacroNucleon.hh,v 1.3 2006/06/29 20:24:19 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMacroTemperature.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMacroTemperature.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMacroTemperature.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StatMFMacroTemperature.hh,v 1.4 2010/04/16 17:04:08 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMacroTetraNucleon.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMacroTetraNucleon.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMacroTetraNucleon.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StatMFMacroTetraNucleon.hh,v 1.4 2008/10/24 23:03:23 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMacroTriNucleon.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMacroTriNucleon.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMacroTriNucleon.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StatMFMacroTriNucleon.hh,v 1.4 2008/10/24 23:01:32 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMicroCanonical.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMicroCanonical.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMicroCanonical.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StatMFMicroCanonical.hh,v 1.3 2006/06/29 20:24:27 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMicroManager.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMicroManager.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMicroManager.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StatMFMicroManager.hh,v 1.3 2006/06/29 20:24:29 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMicroPartition.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMicroPartition.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFMicroPartition.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StatMFMicroPartition.hh,v 1.3 2006/06/29 20:24:31 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFParameters.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFParameters.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4StatMFParameters.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StatMFParameters.hh,v 1.3 2006/06/29 20:24:33 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4VMultiFragmentation.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4VMultiFragmentation.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4VMultiFragmentation.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VMultiFragmentation.hh,v 1.3 2006/06/29 20:24:35 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4VStatMFEnsemble.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4VStatMFEnsemble.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4VStatMFEnsemble.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VStatMFEnsemble.hh,v 1.3 2006/06/29 20:24:37 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4VStatMFMacroCluster.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4VStatMFMacroCluster.hh	(revision 1315)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/include/G4VStatMFMacroCluster.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VStatMFMacroCluster.hh,v 1.5 2006/08/19 19:55:09 dennis Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Hadronic Process: Nuclear De-excitations
